.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.694000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.844727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.040000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.844727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,-0.031225,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,-0.031225,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,-0.031225,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-7.411200px;}
.ls15{letter-spacing:-6.412800px;}
.ls1a{letter-spacing:-6.310387px;}
.ls13{letter-spacing:-4.864000px;}
.ls1c{letter-spacing:-4.556800px;}
.ls17{letter-spacing:-4.531200px;}
.ls11{letter-spacing:-4.454400px;}
.lsd{letter-spacing:-4.364800px;}
.ls1d{letter-spacing:-4.288000px;}
.ls22{letter-spacing:-2.508800px;}
.ls7{letter-spacing:-1.644000px;}
.lsa{letter-spacing:-1.360000px;}
.lsc{letter-spacing:-1.324000px;}
.ls20{letter-spacing:-1.190399px;}
.ls9{letter-spacing:-0.904000px;}
.lse{letter-spacing:-0.812000px;}
.lsb{letter-spacing:-0.808000px;}
.ls8{letter-spacing:-0.784000px;}
.ls6{letter-spacing:-0.760000px;}
.ls10{letter-spacing:-0.736000px;}
.ls24{letter-spacing:-0.240000px;}
.ls14{letter-spacing:-0.212000px;}
.ls19{letter-spacing:-0.040000px;}
.ls28{letter-spacing:-0.005700px;}
.ls27{letter-spacing:-0.003800px;}
.ls26{letter-spacing:-0.001900px;}
.ls1{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.001900px;}
.ls0{letter-spacing:0.004800px;}
.ls1e{letter-spacing:0.095999px;}
.ls21{letter-spacing:0.148000px;}
.ls12{letter-spacing:0.168000px;}
.ls18{letter-spacing:0.172000px;}
.ls1b{letter-spacing:0.324000px;}
.ls5{letter-spacing:0.352000px;}
.ls16{letter-spacing:0.404000px;}
.ls23{letter-spacing:0.424000px;}
.ls1f{letter-spacing:409.413600px;}
.ls3{letter-spacing:722.278400px;}
.ls4{letter-spacing:727.078400px;}
.ls2{letter-spacing:743.718400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-409.485600px;}
.wse{word-spacing:-9.440000px;}
.wsd{word-spacing:-6.125627px;}
.ws1{word-spacing:-0.144000px;}
.ws13{word-spacing:-0.002400px;}
.ws12{word-spacing:-0.001900px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.001900px;}
.ws10{word-spacing:0.003800px;}
.ws11{word-spacing:0.005700px;}
.wsb{word-spacing:0.216000px;}
.wsa{word-spacing:178.826400px;}
.wsc{word-spacing:241.418400px;}
.ws6{word-spacing:477.500000px;}
.ws5{word-spacing:511.108000px;}
.ws8{word-spacing:665.581600px;}
.ws7{word-spacing:697.002000px;}
.ws2{word-spacing:728.476000px;}
.ws3{word-spacing:767.504800px;}
.ws4{word-spacing:779.866400px;}
._10{margin-left:-372.141600px;}
._5{margin-left:-332.366400px;}
._1{margin-left:-319.017600px;}
._c{margin-left:-264.700800px;}
._3{margin-left:-176.112000px;}
._4{margin-left:-60.480000px;}
._9{margin-left:-33.544800px;}
._11{margin-left:-5.848200px;}
._12{margin-left:-3.813200px;}
._e{margin-left:-1.195200px;}
._14{width:1.200000px;}
._a{width:262.600800px;}
._b{width:349.180800px;}
._d{width:365.169600px;}
._8{width:482.854800px;}
._7{width:526.084800px;}
._f{width:624.967200px;}
._0{width:1100.582400px;}
._6{width:1113.879200px;}
._2{width:1127.223200px;}
._13{width:1144.600800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fc0{color:rgb(33,24,8);}
.fs9{font-size:19.000000px;}
.fs8{font-size:19.888400px;}
.fs1{font-size:24.000000px;}
.fsa{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.fs0{font-size:91.662800px;}
.fs6{font-size:104.000000px;}
.fs2{font-size:128.000000px;}
.fs4{font-size:144.000000px;}
.y3{bottom:-23.172700px;}
.y2{bottom:-23.163900px;}
.y29{bottom:-22.138900px;}
.y0{bottom:0.000000px;}
.y6{bottom:14.173100px;}
.y1c{bottom:14.291100px;}
.y1d{bottom:14.331100px;}
.y28{bottom:15.251400px;}
.y1e{bottom:18.634100px;}
.y27{bottom:20.251250px;}
.y26{bottom:25.251100px;}
.y1{bottom:26.974100px;}
.y25{bottom:30.250950px;}
.y24{bottom:35.250800px;}
.y23{bottom:40.249700px;}
.y22{bottom:45.249550px;}
.y21{bottom:50.249400px;}
.y20{bottom:55.249250px;}
.y1f{bottom:60.249100px;}
.y5{bottom:121.192100px;}
.ya{bottom:146.551100px;}
.y8{bottom:148.883100px;}
.y19{bottom:152.236100px;}
.yb{bottom:157.418100px;}
.ye{bottom:157.666100px;}
.yf{bottom:164.977100px;}
.yd{bottom:168.756100px;}
.y11{bottom:169.477100px;}
.y10{bottom:169.492100px;}
.y15{bottom:169.591100px;}
.y16{bottom:171.591100px;}
.y9{bottom:172.063100px;}
.y14{bottom:177.748100px;}
.y13{bottom:179.748100px;}
.y1b{bottom:182.221100px;}
.y7{bottom:187.482100px;}
.y18{bottom:187.890100px;}
.y12{bottom:189.087100px;}
.y17{bottom:195.685300px;}
.yc{bottom:207.449100px;}
.y4{bottom:245.908900px;}
.y1a{bottom:252.957000px;}
.hd{height:14.972000px;}
.hc{height:15.672059px;}
.hb{height:16.872000px;}
.h4{height:17.273438px;}
.h3{height:17.683594px;}
.he{height:23.808000px;}
.h6{height:28.120000px;}
.h8{height:44.992000px;}
.ha{height:50.616000px;}
.h2{height:63.613983px;}
.h9{height:73.112000px;}
.h5{height:89.984000px;}
.h7{height:101.232000px;}
.h1{height:289.000000px;}
.h0{height:289.134000px;}
.w1{width:419.500000px;}
.w0{width:419.528000px;}
.x0{left:0.000000px;}
.x2{left:10.047400px;}
.x4{left:14.173400px;}
.xd{left:21.260000px;}
.xa{left:22.677400px;}
.x7{left:25.512000px;}
.x9{left:28.346700px;}
.x3{left:29.762800px;}
.x8{left:32.598600px;}
.x1{left:44.155600px;}
.x19{left:56.220700px;}
.x12{left:58.551400px;}
.x14{left:65.905700px;}
.x10{left:68.031700px;}
.x11{left:73.701000px;}
.x17{left:77.480500px;}
.x13{left:80.078900px;}
.xf{left:84.094700px;}
.x18{left:86.897800px;}
.x15{left:91.653700px;}
.x1a{left:94.488400px;}
.x5{left:110.220200px;}
.x1b{left:257.863300px;}
.x1c{left:282.276200px;}
.x1d{left:285.597400px;}
.xb{left:369.626300px;}
.x16{left:394.101200px;}
.xe{left:395.800200px;}
.xc{left:397.365200px;}
.x6{left:399.774200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-9.881600pt;}
.ls15{letter-spacing:-8.550400pt;}
.ls1a{letter-spacing:-8.413850pt;}
.ls13{letter-spacing:-6.485333pt;}
.ls1c{letter-spacing:-6.075733pt;}
.ls17{letter-spacing:-6.041600pt;}
.ls11{letter-spacing:-5.939200pt;}
.lsd{letter-spacing:-5.819733pt;}
.ls1d{letter-spacing:-5.717333pt;}
.ls22{letter-spacing:-3.345067pt;}
.ls7{letter-spacing:-2.192000pt;}
.lsa{letter-spacing:-1.813333pt;}
.lsc{letter-spacing:-1.765333pt;}
.ls20{letter-spacing:-1.587198pt;}
.ls9{letter-spacing:-1.205333pt;}
.lse{letter-spacing:-1.082667pt;}
.lsb{letter-spacing:-1.077333pt;}
.ls8{letter-spacing:-1.045333pt;}
.ls6{letter-spacing:-1.013333pt;}
.ls10{letter-spacing:-0.981333pt;}
.ls24{letter-spacing:-0.320000pt;}
.ls14{letter-spacing:-0.282667pt;}
.ls19{letter-spacing:-0.053333pt;}
.ls28{letter-spacing:-0.007600pt;}
.ls27{letter-spacing:-0.005067pt;}
.ls26{letter-spacing:-0.002533pt;}
.ls1{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002533pt;}
.ls0{letter-spacing:0.006400pt;}
.ls1e{letter-spacing:0.127999pt;}
.ls21{letter-spacing:0.197333pt;}
.ls12{letter-spacing:0.224000pt;}
.ls18{letter-spacing:0.229333pt;}
.ls1b{letter-spacing:0.432000pt;}
.ls5{letter-spacing:0.469333pt;}
.ls16{letter-spacing:0.538667pt;}
.ls23{letter-spacing:0.565333pt;}
.ls1f{letter-spacing:545.884800pt;}
.ls3{letter-spacing:963.037867pt;}
.ls4{letter-spacing:969.437867pt;}
.ls2{letter-spacing:991.624533pt;}
.ws9{word-spacing:-545.980800pt;}
.wse{word-spacing:-12.586667pt;}
.wsd{word-spacing:-8.167503pt;}
.ws1{word-spacing:-0.192000pt;}
.ws13{word-spacing:-0.003200pt;}
.ws12{word-spacing:-0.002533pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.002533pt;}
.ws10{word-spacing:0.005067pt;}
.ws11{word-spacing:0.007600pt;}
.wsb{word-spacing:0.288000pt;}
.wsa{word-spacing:238.435200pt;}
.wsc{word-spacing:321.891200pt;}
.ws6{word-spacing:636.666667pt;}
.ws5{word-spacing:681.477333pt;}
.ws8{word-spacing:887.442133pt;}
.ws7{word-spacing:929.336000pt;}
.ws2{word-spacing:971.301333pt;}
.ws3{word-spacing:1023.339733pt;}
.ws4{word-spacing:1039.821867pt;}
._10{margin-left:-496.188800pt;}
._5{margin-left:-443.155200pt;}
._1{margin-left:-425.356800pt;}
._c{margin-left:-352.934400pt;}
._3{margin-left:-234.816000pt;}
._4{margin-left:-80.640000pt;}
._9{margin-left:-44.726400pt;}
._11{margin-left:-7.797600pt;}
._12{margin-left:-5.084267pt;}
._e{margin-left:-1.593600pt;}
._14{width:1.600000pt;}
._a{width:350.134400pt;}
._b{width:465.574400pt;}
._d{width:486.892800pt;}
._8{width:643.806400pt;}
._7{width:701.446400pt;}
._f{width:833.289600pt;}
._0{width:1467.443200pt;}
._6{width:1485.172267pt;}
._2{width:1502.964267pt;}
._13{width:1526.134400pt;}
.fs9{font-size:25.333333pt;}
.fs8{font-size:26.517867pt;}
.fs1{font-size:32.000000pt;}
.fsa{font-size:42.666667pt;}
.fs3{font-size:53.333333pt;}
.fs5{font-size:85.333333pt;}
.fs7{font-size:96.000000pt;}
.fs0{font-size:122.217067pt;}
.fs6{font-size:138.666667pt;}
.fs2{font-size:170.666667pt;}
.fs4{font-size:192.000000pt;}
.y3{bottom:-30.896933pt;}
.y2{bottom:-30.885200pt;}
.y29{bottom:-29.518533pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:18.897467pt;}
.y1c{bottom:19.054800pt;}
.y1d{bottom:19.108133pt;}
.y28{bottom:20.335200pt;}
.y1e{bottom:24.845467pt;}
.y27{bottom:27.001667pt;}
.y26{bottom:33.668133pt;}
.y1{bottom:35.965467pt;}
.y25{bottom:40.334600pt;}
.y24{bottom:47.001067pt;}
.y23{bottom:53.666267pt;}
.y22{bottom:60.332733pt;}
.y21{bottom:66.999200pt;}
.y20{bottom:73.665667pt;}
.y1f{bottom:80.332133pt;}
.y5{bottom:161.589467pt;}
.ya{bottom:195.401467pt;}
.y8{bottom:198.510800pt;}
.y19{bottom:202.981467pt;}
.yb{bottom:209.890800pt;}
.ye{bottom:210.221467pt;}
.yf{bottom:219.969467pt;}
.yd{bottom:225.008133pt;}
.y11{bottom:225.969467pt;}
.y10{bottom:225.989467pt;}
.y15{bottom:226.121467pt;}
.y16{bottom:228.788133pt;}
.y9{bottom:229.417467pt;}
.y14{bottom:236.997467pt;}
.y13{bottom:239.664133pt;}
.y1b{bottom:242.961467pt;}
.y7{bottom:249.976133pt;}
.y18{bottom:250.520133pt;}
.y12{bottom:252.116133pt;}
.y17{bottom:260.913733pt;}
.yc{bottom:276.598800pt;}
.y4{bottom:327.878533pt;}
.y1a{bottom:337.276000pt;}
.hd{height:19.962667pt;}
.hc{height:20.896079pt;}
.hb{height:22.496000pt;}
.h4{height:23.031250pt;}
.h3{height:23.578125pt;}
.he{height:31.744000pt;}
.h6{height:37.493333pt;}
.h8{height:59.989333pt;}
.ha{height:67.488000pt;}
.h2{height:84.818644pt;}
.h9{height:97.482667pt;}
.h5{height:119.978667pt;}
.h7{height:134.976000pt;}
.h1{height:385.333333pt;}
.h0{height:385.512000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x2{left:13.396533pt;}
.x4{left:18.897867pt;}
.xd{left:28.346667pt;}
.xa{left:30.236533pt;}
.x7{left:34.016000pt;}
.x9{left:37.795600pt;}
.x3{left:39.683733pt;}
.x8{left:43.464800pt;}
.x1{left:58.874133pt;}
.x19{left:74.960933pt;}
.x12{left:78.068533pt;}
.x14{left:87.874267pt;}
.x10{left:90.708933pt;}
.x11{left:98.268000pt;}
.x17{left:103.307333pt;}
.x13{left:106.771867pt;}
.xf{left:112.126267pt;}
.x18{left:115.863733pt;}
.x15{left:122.204933pt;}
.x1a{left:125.984533pt;}
.x5{left:146.960267pt;}
.x1b{left:343.817733pt;}
.x1c{left:376.368267pt;}
.x1d{left:380.796533pt;}
.xb{left:492.835067pt;}
.x16{left:525.468267pt;}
.xe{left:527.733600pt;}
.xc{left:529.820267pt;}
.x6{left:533.032267pt;}
}
